ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "36d26348-c087-11ec-a556-005056a5c4e8"
    Код: "000003305"
    UIDСценария: "0ea03297-c16e-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Автоокругление Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Автоокругление"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

